rootProject.name = 'kt-event-marketing'

// Common module
include 'common'

// Microservices
include 'user-service'
include 'event-service'
include 'ai-service'
include 'content-service'
include 'distribution-service'
include 'participation-service'
include 'analytics-service'
